@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
	--font1: "Poppins", sans-serif;
  --color1: #882665;
  --color2: #333333;
  --color3: #4A90E2;
  --color4: rgba(51, 51, 51, 0.7);
  --color6: #FFFFFF;
  --color7: #000000;
  }
.container{max-width:1700px;}
body{ font-family: "Poppins", sans-serif; color:var(--color2);}
body p{ color:var(--color7); font-size:17px; font-weight:400;}
body p a{text-decoration:none;}
.navbar-brand img{width: auto; max-width: 100%; max-height: 60px;}

.btn-1{ color: #fff; background-color: var(--color7); border-color: var(--color7); outline:none; box-shadow:none !important; height:70px; min-width:150px; padding:10px 43px; font-weight: 400;font-size: 14px; line-height: 1em; border-radius: 4px; text-align: center; text-transform: uppercase;}
.btn-1:hover, .btn-1:focus{background-color: var(--color3); border-color: var(--color3); color:var(--color6);  outline:none; box-shadow:none !important;}

.title-styled h2{color: var(--color7); font-size: 56px; font-weight: 400; line-height: 1.4em;}
.title-styled h2 span{color: var(--color1); font-weight: 800;}



@media(max-width:1199px){
	.title-styled h2{font-size:38px; font-weight:700;}
	body p{font-size:16px; }
}


@media(max-width:767px){
	.title-styled h2{font-size:32px; font-weight:700;}
}